glab(1)

NAME
glab-repo-publish - Publishes resources in the project.

SYNOPSIS
glab repo publish [flags]

DESCRIPTION
Publishes resources in the project.

Currently only supports publishing CI/CD components to the catalog.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

SEE ALSO
glab-repo(1), glab-repo-publish-catalog(1)